<script lang="ts" setup>
defineProps({
  customClass: {
    type: String || (Array as PropType<string | string[]>),
    default: () => '',
  },
})
</script>
<template>
  <view
    class="rounded-2xl bg-white shadow-[0_16rpx_20rpx_-10rpx_rgba(0,0,0,0.05)] p-3.5 overflow-hidden box-border"
    :class="customClass"
  >
    <slot></slot>
  </view>
</template>
